<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    for(var linha = 1; linha <= 3; linha++) {
        for(var coluna = 1; coluna <= 10; coluna++) {
            document.write("*");
        }
        pulaLinha();
    }
    
</script>